<?php
// Caminho para o arquivo data.json
$filePath = 'visitas.php';

try {
    // Redefine o conteúdo do arquivo para um array vazio
    file_put_contents($filePath, json_encode([]));
    http_response_code(200);
    echo json_encode(["message" => "Dados apagados com sucesso."]);
} catch (Exception $e) {
    http_response_code(500);
    echo json_encode(["error" => "Erro ao apagar os dados: " . $e->getMessage()]);
}
?>
